<div class="row">
  <div class="row col-md-8"></div>
  <div class="row col-md-4" style="margin-top:5px;" id="topnavigation">
    <ul class="header-megamenu nav justify-content-center p-0" style="font-size: 1.5rem; color: #011b3a">
      <li ><span><a routerLink="/dashboard/comingsoon" class="text-black">
        Career
      </a></span>&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;</li>
      <li><span>
        <a routerLink="/dashboard/comingsoon" class="text-black">Infrastrcture</a>
    </span>&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;</li><li><span>
      <a routerLink="/dashboard/comingsoon" class="text-black">Pay Online</a>
  </span></li>
    &nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;<li><span>
      <a routerLink="/dashboard/comingsoon" class="text-black">Login</a>
    </span></li>
    </ul>
  </div>
  <div class="row col-md-1"></div>
  <div class="row col-md-9 justify-content-left">
    <ul class="header-megamenu nav justify-content-center p-0" id="responsivelogo">
      <li id="hres">
        <div class="widget-content-left mr-3">
          <img width="90" id="responsiveImmg" src="./assets/images/home/logo.png" style="cursor: pointer;" routerLink="/" class="rounded-circle mt-2">
        </div>
      </li>
      <li id="hres1">
        <div class="megamenu-item mt-3 header-title">KAUTILYA EDUCATIONAL ACADEMY MAKSI</div>
        <div class="megamenu-item text-black-70">WHERE WE AIM FOR THE BEST EDUCATION</div>
      </li>
    </ul>
    <ul class="header-megamenu nav justify-content-center" id="tabfontsize">
      <li class="nav-item">
        <div  class="dropdown-menu-rounded btn-group">
          <button type="button" routerLink="/dashboards/" routerLinkActive="active-item" class="btn btn-link">
                  <span>
                      <i class="nav-link-icon pe-7s-note2"></i>
                      HOME
                  </span>
          </button>
        </div>
      </li>
      <li class="nav-item">
        <div  class="dropdown-menu-rounded btn-group" ngbDropdown>
          <button type="button" class="btn btn-link" ngbDropdownToggle>
                <span>
                    <i class="nav-link-icon pe-7s-users"></i>
                    ABOUT US
                </span>
          </button>
          <div class="dropdown-menu-lg" ngbDropdownMenu>
            <div class="dropdown-menu-header">
              <div class="dropdown-menu-header-inner bg-dark">
                <div class="menu-header-image opacity-1 dd-header-bg-1"></div>
                <div class="menu-header-content text-left">
                  <h5 class="menu-header-title">ABOUT US</h5>
                </div>
              </div>
            </div>
            <button type="button"  routerLink="/dashboards/affiliation" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-users"></i>AFFILIATION</button>
            <button type="button"  routerLink="/dashboards/ourmission" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-users"></i>OUR MISSION</button>
            <button type="button" routerLink="/dashboards/boardofmanagement" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-users"></i>BOARD OF MANAGEMENT</button>
            <button type="button" routerLink="/dashboards/awards" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-users"></i>AWARDS AND RECOGNITIONS</button>
            <button type="button" routerLink="/dashboards/contactus" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-users"></i>CONTACT US</button>
          </div>
        </div>
      </li>

      <li class="nav-item">
        <div  class="dropdown-menu-rounded btn-group" ngbDropdown>
          <button type="button" class="btn btn-link" ngbDropdownToggle>
                <span>
                    <i class="nav-link-icon pe-7s-culture"></i>
                    CAMPUS
                </span>
          </button>
          <div class="dropdown-menu-lg" ngbDropdownMenu>
            <div class="dropdown-menu-header">
              <div class="dropdown-menu-header-inner bg-dark">
                <div class="menu-header-image opacity-1 dd-header-bg-2"></div>
                <div class="menu-header-content text-left">
                  <h5 class="menu-header-title">CAMPUS</h5>
                </div>
              </div>
            </div>
            <!-- <a routerLink="/dashboards/contacts" routerLinkActive="active-item" class="vsm-link"><span
              class="vsm-title">Contacts</span></a> -->
            <button type="button"  routerLink="/dashboards/playschool" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-culture"></i>PLAY SCHOOL</button>
            <button type="button"  routerLink="/dashboards/primaryschool" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-culture"></i>PRIMARY SCHOOL</button>
            <button type="button" routerLink="/dashboards/midschool" routerLinkActive="active-item"  class="dropdown-item"><i class="dropdown-icon pe-7s-culture"></i>CLASS VI TO VIII</button>
            <button type="button" routerLink="/dashboards/juniorcollege" routerLinkActive="active-item"  class="dropdown-item"><i class="dropdown-icon pe-7s-culture"></i>JUNIOR COLLEGE</button>
          </div>
        </div>
      </li>

      <li class="nav-item">
        <div  class="dropdown-menu-rounded btn-group" ngbDropdown>
          <button type="button" class="btn btn-link" ngbDropdownToggle>
                <span>
                    <i class="nav-link-icon pe-7s-study"></i>
                    ACADEMICS
                </span>
          </button>
          <div class="dropdown-menu-lg" ngbDropdownMenu>
            <div class="dropdown-menu-header">
              <div class="dropdown-menu-header-inner bg-dark">
                <div class="menu-header-image opacity-1 dd-header-bg-4"></div>
                <div class="menu-header-content text-left">
                  <h5 class="menu-header-title">ACADEMICS</h5>
                </div>
              </div>
            </div>
            <button type="button" routerLink="/dashboards/methodology" routerLinkActive="active-item"  class="dropdown-item"><i class="dropdown-icon pe-7s-study"></i>METHODOLOGY</button>
            <button type="button" routerLink="/dashboards/curriculum" routerLinkActive="active-item"  class="dropdown-item"><i class="dropdown-icon pe-7s-study"></i>CURRICULUM</button>
            <button type="button" routerLink="/dashboards/meetstaff" routerLinkActive="active-item"  class="dropdown-item"><i class="dropdown-icon pe-7s-study"></i>MEET THE STAFF</button>
          </div>
        </div>
      </li>

      <li class="nav-item">
        <div  class="dropdown-menu-rounded btn-group" ngbDropdown>
          <button type="button" class="btn btn-link" ngbDropdownToggle>
                <span>
                    <i class="nav-link-icon pe-7s-way"></i>
                    FACILITIES
                </span>
          </button>
          <div class="dropdown-menu-lg" ngbDropdownMenu>
            <div class="dropdown-menu-header">
              <div class="dropdown-menu-header-inner bg-dark">
                <div class="menu-header-image opacity-1 dd-header-bg-5"></div>
                <div class="menu-header-content text-left">
                  <h5 class="menu-header-title">FACILITIES</h5>
                </div>
              </div>
            </div>
            <button type="button" routerLink="/dashboards/academicfacility" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-way"></i>ACADEMIC FACILITIES</button>
            <button type="button" routerLink="/dashboards/sport" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-way"></i>SPORT FACILITIES</button>
            <button type="button" routerLink="/dashboards/extracurricular" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-way"></i>EXTRA CURRICULAR FACILITIES</button>
            <button type="button" routerLink="/dashboards/personalitydevelopment" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-way"></i>PERSONALITY DEVELOPMENT</button>
            <button type="button" routerLink="/dashboards/bus" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-way"></i>BUS FACILITIES</button>
          </div>
        </div>
      </li>

      <li class="nav-item">
        <div  class="dropdown-menu-rounded btn-group" ngbDropdown>
          <button type="button" class="btn btn-link" ngbDropdownToggle>
                <span>
                    <i class="nav-link-icon pe-7s-note2"></i>
                    ACHIEVEMENTS
                </span>
          </button>
          <div class="dropdown-menu-lg" ngbDropdownMenu>
            <div class="dropdown-menu-header">
              <div class="dropdown-menu-header-inner bg-dark">
                <div class="menu-header-image opacity-1 dd-header-bg-3"></div>
                <div class="menu-header-content text-left">
                  <h5 class="menu-header-title">ACHIEVEMENTS</h5>
                </div>
              </div>
            </div>
            <button type="button" routerLink="/dashboards/sports" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-note2"></i>SPORTS ACHIEVEMENTS</button>
            <button type="button" routerLink="/dashboards/musicanddance" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-note2"></i>MUSIC AND DANCE ACHIEVEMENTS</button>
          </div>
        </div>
      </li>

      <li class="nav-item" id='quicklinik'>
        <div  class="dropdown-menu-rounded btn-group" ngbDropdown>
          <button type="button" class="btn btn-link" ngbDropdownToggle>
                <span>
                    <i class="nav-link-icon glyphicon glyphicon-menu-hamburger"></i>

                </span>
          </button>
          <div class="dropdown-menu-lg" ngbDropdownMenu>
            <div class="dropdown-menu-header">
              <div class="dropdown-menu-header-inner bg-dark">
                <div class="menu-header-image opacity-1 dd-header-bg-3"></div>
                <div class="menu-header-content text-left">
                  <h5 class="menu-header-title"></h5>
                </div>
              </div>
            </div>
            <button type="button" routerLink="/dashboard/comingsoon" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon glyphicon glyphicon-menu-hamburger"></i>CAREER</button>
            <button type="button" routerLink="/dashboard/comingsoon" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon glyphicon glyphicon-menu-hamburger"></i>INFRASTRUCTURE</button>
            <button type="button" routerLink="/dashboard/comingsoon" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon glyphicon glyphicon-menu-hamburger"></i>PAY ONLINE</button>
            <button type="button" routerLink="/dashboard/comingsoon" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon glyphicon glyphicon-menu-hamburger"></i>LOGIN</button>
          </div>
        </div>
      </li>
    </ul>
  </div>
</div>



<ng-template #headerMegaPopover>
  <div class="dropdown-mega-menu">
    <div class="grid-menu grid-menu-3col">
      <div class="no-gutters row">
        <div class="col-sm-6 col-xl-4">
          <ul class="nav flex-column">
            <li class="nav-item-header nav-item">Overview</li>
            <li class="nav-item"><a [routerLink]="" class="nav-link"><i class="nav-link-icon lnr-inbox"></i><span>Contacts</span></a></li>
            <li class="nav-item">
              <a [routerLink]="" class="nav-link">
                <i class="nav-link-icon lnr-book"></i><span>Incidents</span>
                <div class="ml-auto badge badge-pill badge-danger">5</div>
              </a>
            </li>
            <li class="nav-item"><a [routerLink]="" class="nav-link"><i class="nav-link-icon lnr-picture"></i><span>Companies</span></a></li>
            <li class="nav-item"><a disabled="disabled" [routerLink]="" class="nav-link disabled"><i class="nav-link-icon lnr-file-empty"></i><span>Dashboards</span></a></li>
          </ul>
        </div>
        <div class="col-sm-6 col-xl-4">
          <ul class="nav flex-column">
            <li class="nav-item-header nav-item">Favourites</li>
            <li class="nav-item"><a [routerLink]="" class="nav-link">Reports Conversions</a></li>
            <li class="nav-item">
              <a [routerLink]="" class="nav-link">
                Quick Start
                <div class="ml-auto badge badge-success">New</div>
              </a>
            </li>
            <li class="nav-item"><a [routerLink]="" class="nav-link">Users &amp; Groups</a></li>
            <li class="nav-item"><a [routerLink]="" class="nav-link">Proprieties</a></li>
          </ul>
        </div>
        <div class="col-sm-6 col-xl-4">
          <ul class="nav flex-column">
            <li class="nav-item-header nav-item">Sales &amp; Marketing</li>
            <li class="nav-item"><a [routerLink]="" class="nav-link">Queues</a></li>
            <li class="nav-item"><a [routerLink]="" class="nav-link">Resource Groups</a></li>
            <li class="nav-item">
              <a [routerLink]="" class="nav-link">
                Goal Metrics
                <div class="ml-auto badge badge-warning">3</div>
              </a>
            </li>
            <li class="nav-item"><a [routerLink]="" class="nav-link">Campaigns</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</ng-template>





<!--<ul class="header-megamenu nav">-->
<!--    <li>-->
<!--        <div class="widget-content-left mr-3">-->
<!--            <img width="50" src="./assets/images/home/logo.png" style="cursor: pointer;" routerLink="/" class="rounded-circle">-->
<!--        </div>-->
<!--    </li>-->
<!--    <li>-->
<!--      <div class="megamenu-item mt-2">Kautilya Education Academy</div>-->
<!--    </li>-->
<!--    <li class="nav-item">-->
<!--        <div  class="dropdown-menu-rounded btn-group" ngbDropdown>-->
<!--            <button type="button" class="btn btn-link" ngbDropdownToggle>-->
<!--                <span>-->
<!--                    <i class="nav-link-icon pe-7s-users"></i>-->
<!--                    ABOUT US-->
<!--                </span>-->
<!--            </button>-->
<!--            <div class="dropdown-menu-lg" ngbDropdownMenu>-->
<!--                <div class="dropdown-menu-header">-->
<!--                    <div class="dropdown-menu-header-inner bg-success">-->
<!--                        <div class="menu-header-image opacity-1 dd-header-bg-3"></div>-->
<!--                        <div class="menu-header-content text-left">-->
<!--                            <h5 class="menu-header-title">Overview</h5>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <button type="button"  routerLink="/dashboards/welcome" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-users"></i>WELCOME</button>-->
<!--                <button type="button"  routerLink="/dashboards/ourmission" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-users"></i>OUR MISSION</button>-->
<!--                <button type="button" routerLink="/dashboards/promotingbody" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-users"></i>PROMOTING BODY</button>-->
<!--                <button type="button" routerLink="/dashboards/boardofmanagement" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-users"></i>BOARD OF MANAGEMENT</button>-->
<!--                <button type="button" routerLink="/dashboards/principalmessage" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-users"></i>PRINCIPAL MESSAGE</button>-->
<!--                <button type="button" routerLink="/dashboards/viceprincipalmessage" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-users"></i>VICE PRINCIPAL MESSAGE</button>-->
<!--                <button type="button" routerLink="/dashboards/awards" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-users"></i>AWARDS AND RECOGNITIONS</button>-->
<!--                <button type="button" routerLink="/dashboards/contactus" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-users"></i>CONTACT US</button>-->
<!--            </div>-->
<!--        </div>-->
<!--    </li>-->

<!--    <li class="nav-item">-->
<!--        <div  class="dropdown-menu-rounded btn-group" ngbDropdown>-->
<!--            <button type="button" class="btn btn-link" ngbDropdownToggle>-->
<!--                <span>-->
<!--                    <i class="nav-link-icon pe-7s-culture"></i>-->
<!--                    CAMPUS-->
<!--                </span>-->
<!--            </button>-->
<!--            <div class="dropdown-menu-lg" ngbDropdownMenu>-->
<!--                <div class="dropdown-menu-header">-->
<!--                    <div class="dropdown-menu-header-inner bg-success">-->
<!--                        <div class="menu-header-image opacity-1 dd-header-bg-3"></div>-->
<!--                        <div class="menu-header-content text-left">-->
<!--                            <h5 class="menu-header-title">Overview</h5>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--                &lt;!&ndash; <a routerLink="/dashboards/contacts" routerLinkActive="active-item" class="vsm-link"><span-->
<!--                  class="vsm-title">Contacts</span></a> &ndash;&gt;-->
<!--                <button type="button"  routerLink="/dashboards/primaryschool" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-culture"></i>PRIMARY SCHOOL</button>-->
<!--                <button type="button" routerLink="/dashboards/midschool" routerLinkActive="active-item"  class="dropdown-item"><i class="dropdown-icon pe-7s-culture"></i>CLASS VI TO VIII</button>-->
<!--                <button type="button" routerLink="/dashboards/juniorcollege" routerLinkActive="active-item"  class="dropdown-item"><i class="dropdown-icon pe-7s-culture"></i>JUNIOR COLLEGE</button>-->
<!--            </div>-->
<!--        </div>-->
<!--    </li>-->

<!--    <li class="nav-item">-->
<!--        <div  class="dropdown-menu-rounded btn-group" ngbDropdown>-->
<!--            <button type="button" class="btn btn-link" ngbDropdownToggle>-->
<!--                <span>-->
<!--                    <i class="nav-link-icon pe-7s-study"></i>-->
<!--                    ACADEMICS-->
<!--                </span>-->
<!--            </button>-->
<!--            <div class="dropdown-menu-lg" ngbDropdownMenu>-->
<!--                <div class="dropdown-menu-header">-->
<!--                    <div class="dropdown-menu-header-inner bg-success">-->
<!--                        <div class="menu-header-image opacity-1 dd-header-bg-3"></div>-->
<!--                        <div class="menu-header-content text-left">-->
<!--                            <h5 class="menu-header-title">Overview</h5>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <button type="button" routerLink="/dashboards/methodology" routerLinkActive="active-item"  class="dropdown-item"><i class="dropdown-icon pe-7s-study"></i>METHODOLOGY</button>-->
<!--                <button type="button" routerLink="/dashboards/curriculum" routerLinkActive="active-item"  class="dropdown-item"><i class="dropdown-icon pe-7s-study"></i>CURRICULUM</button>-->
<!--                <button type="button" routerLink="/dashboards/meetstaff" routerLinkActive="active-item"  class="dropdown-item"><i class="dropdown-icon pe-7s-study"></i>MEET THE STAFF</button>-->
<!--            </div>-->
<!--        </div>-->
<!--    </li>-->

<!--    <li class="nav-item">-->
<!--        <div  class="dropdown-menu-rounded btn-group" ngbDropdown>-->
<!--            <button type="button" class="btn btn-link" ngbDropdownToggle>-->
<!--                <span>-->
<!--                    <i class="nav-link-icon pe-7s-way"></i>-->
<!--                    FACILITIES-->
<!--                </span>-->
<!--            </button>-->
<!--            <div class="dropdown-menu-lg" ngbDropdownMenu>-->
<!--                <div class="dropdown-menu-header">-->
<!--                    <div class="dropdown-menu-header-inner bg-success">-->
<!--                        <div class="menu-header-image opacity-1 dd-header-bg-3"></div>-->
<!--                        <div class="menu-header-content text-left">-->
<!--                            <h5 class="menu-header-title">Overview</h5>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <button type="button" routerLink="/dashboards/academicfacility" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-way"></i>ACADEMIC FACILITIES</button>-->
<!--                <button type="button" routerLink="/dashboards/sport" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-way"></i>SPORT FACILITIES</button>-->
<!--                <button type="button" routerLink="/dashboards/extracurricular" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-way"></i>EXTRA CURRICULAR FACILITIES</button>-->
<!--                <button type="button" routerLink="/dashboards/personalitydevelopment" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-way"></i>PERSONALITY DEVELOPMENT</button>-->
<!--                <button type="button" routerLink="/dashboards/bus" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-way"></i>BUS FACILITIES</button>-->
<!--                <button type="button" routerLink="/dashboards/hostel" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-way"></i>HOSTEL FACILITIES</button>-->
<!--            </div>-->
<!--        </div>-->
<!--    </li>-->

<!--    <li class="nav-item">-->
<!--        <div  class="dropdown-menu-rounded btn-group" ngbDropdown>-->
<!--            <button type="button" class="btn btn-link" ngbDropdownToggle>-->
<!--                <span>-->
<!--                    <i class="nav-link-icon pe-7s-note2"></i>-->
<!--                    ACHIEVEMENTS-->
<!--                </span>-->
<!--            </button>-->
<!--            <div class="dropdown-menu-lg" ngbDropdownMenu>-->
<!--                <div class="dropdown-menu-header">-->
<!--                    <div class="dropdown-menu-header-inner bg-success">-->
<!--                        <div class="menu-header-image opacity-1 dd-header-bg-3"></div>-->
<!--                        <div class="menu-header-content text-left">-->
<!--                            <h5 class="menu-header-title">Overview</h5>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <button type="button" routerLink="/dashboards/musicanddance" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-note2"></i>ACADEMIC ACHIEVEMENTS</button>-->
<!--                <button type="button" routerLink="/dashboards/sports" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-note2"></i>SPORTS ACHIEVEMENTS</button>-->
<!--                <button type="button" routerLink="/dashboards/musicanddance" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-note2"></i>MUSIC & DANCE ACHIEVEMENTS</button>-->
<!--                <button type="button" routerLink="/dashboards/artandcraft" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-note2"></i>ART & CRAFT ACHIEVEMENTS</button>-->
<!--                <button type="button" routerLink="/dashboards/literary" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-note2"></i>LITERARY ACHIEVEMENTS</button>-->
<!--            </div>-->
<!--        </div>-->
<!--    </li>-->

<!--    <li class="nav-item">-->
<!--      <div  class="dropdown-menu-rounded btn-group" ngbDropdown>-->
<!--        <button type="button" class="btn btn-link" ngbDropdownToggle>-->
<!--                  <span>-->
<!--                      <i class="nav-link-icon pe-7s-note2"></i>-->
<!--                      QUICK LINKS-->
<!--                  </span>-->
<!--        </button>-->
<!--        <div class="dropdown-menu-lg" ngbDropdownMenu>-->
<!--          <div class="dropdown-menu-header">-->
<!--            <div class="dropdown-menu-header-inner bg-success">-->
<!--              <div class="menu-header-image opacity-1 dd-header-bg-3"></div>-->
<!--              <div class="menu-header-content text-left">-->
<!--                <h5 class="menu-header-title">QUICK LINKS</h5>-->
<!--              </div>-->
<!--            </div>-->
<!--          </div>-->
<!--          <button type="button" routerLink="/dashboards/admissions" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-note2"></i>ADMISSIONS</button>-->
<!--          <button type="button" routerLink="/dashboards/feestructure" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-note2"></i>FEE STRUCTURE</button>-->
<!--          <button type="button" routerLink="/dashboards/acadresults10" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-note2"></i>ACADEMIC RESULTS XTH GRADE 2019</button>-->
<!--          <button type="button" routerLink="/dashboards/acadresults12" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-note2"></i>ACADEMIC RESULTS XIITH GRADE 2019</button>-->
<!--          <button type="button" routerLink="/dashboards/studentclubs" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-note2"></i>STUDENT CLUBS</button>-->
<!--          <button type="button" routerLink="/dashboards/acadscholarships" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-note2"></i>ACADEMICS SCHOLARSHIPS</button>-->
<!--          <button type="button" routerLink="/dashboards/sportscholarships" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-note2"></i>SPORTS SCHOLARSHIPS</button>-->
<!--          <button type="button" routerLink="/dashboards/alumni" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-note2"></i>ALUMNI</button>-->
<!--          <button type="button" routerLink="/dashboards/photogallery" routerLinkActive="active-item" class="dropdown-item"><i class="dropdown-icon pe-7s-note2"></i>PHOTO GALLERY</button>-->
<!--        </div>-->
<!--      </div>-->
<!--    </li>-->
<!--</ul>-->


<!--<ng-template #headerMegaPopover>-->
<!--    <div class="dropdown-mega-menu">-->
<!--        <div class="grid-menu grid-menu-3col">-->
<!--            <div class="no-gutters row">-->
<!--                <div class="col-sm-6 col-xl-4">-->
<!--                    <ul class="nav flex-column">-->
<!--                        <li class="nav-item-header nav-item">Overview</li>-->
<!--                        <li class="nav-item"><a [routerLink]="" class="nav-link"><i class="nav-link-icon lnr-inbox"></i><span>Contacts</span></a></li>-->
<!--                        <li class="nav-item">-->
<!--                            <a [routerLink]="" class="nav-link">-->
<!--                                <i class="nav-link-icon lnr-book"></i><span>Incidents</span>-->
<!--                                <div class="ml-auto badge badge-pill badge-danger">5</div>-->
<!--                            </a>-->
<!--                        </li>-->
<!--                        <li class="nav-item"><a [routerLink]="" class="nav-link"><i class="nav-link-icon lnr-picture"></i><span>Companies</span></a></li>-->
<!--                        <li class="nav-item"><a disabled="disabled" [routerLink]="" class="nav-link disabled"><i class="nav-link-icon lnr-file-empty"></i><span>Dashboards</span></a></li>-->
<!--                    </ul>-->
<!--                </div>-->
<!--                <div class="col-sm-6 col-xl-4">-->
<!--                    <ul class="nav flex-column">-->
<!--                        <li class="nav-item-header nav-item">Favourites</li>-->
<!--                        <li class="nav-item"><a [routerLink]="" class="nav-link">Reports Conversions</a></li>-->
<!--                        <li class="nav-item">-->
<!--                            <a [routerLink]="" class="nav-link">-->
<!--                                Quick Start-->
<!--                                <div class="ml-auto badge badge-success">New</div>-->
<!--                            </a>-->
<!--                        </li>-->
<!--                        <li class="nav-item"><a [routerLink]="" class="nav-link">Users &amp; Groups</a></li>-->
<!--                        <li class="nav-item"><a [routerLink]="" class="nav-link">Proprieties</a></li>-->
<!--                    </ul>-->
<!--                </div>-->
<!--                <div class="col-sm-6 col-xl-4">-->
<!--                    <ul class="nav flex-column">-->
<!--                        <li class="nav-item-header nav-item">Sales &amp; Marketing</li>-->
<!--                        <li class="nav-item"><a [routerLink]="" class="nav-link">Queues</a></li>-->
<!--                        <li class="nav-item"><a [routerLink]="" class="nav-link">Resource Groups</a></li>-->
<!--                        <li class="nav-item">-->
<!--                            <a [routerLink]="" class="nav-link">-->
<!--                                Goal Metrics-->
<!--                                <div class="ml-auto badge badge-warning">3</div>-->
<!--                            </a>-->
<!--                        </li>-->
<!--                        <li class="nav-item"><a [routerLink]="" class="nav-link">Campaigns</a></li>-->
<!--                    </ul>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!--</ng-template>-->
